import {run, p5} from "./ludus.mjs"

const code = `
print! ("Hello, world!")
pencolor! (colors :white)
repeat 10 {
  repeat 4 {
    fd! (500)
    rt! (0.25)
  }
  rt! (0.1)
}`

const result = run(code)

console.log(result.io.stdout.data)
console.log(p5(result.io.turtle.data))
